Bug 506334 - Anaconda doesn't allow to create 2 MD RAIDs on the same devices
Anaconda doesn't allow to create 2 MD RAIDs on the same devices
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vykydal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-16 14:13 EDT by Heinz Mauelshagen
Modified: 2010-01-20 13:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-20 13:47:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heinz Mauelshagen 2009-06-16 14:13:53 EDT
Description of problem:
Creation of an MD RAID1 for /boot plus and MD RAID0 on 2 SSDs to use the later as an LVM PV fails with only one MD being created and followup accesses to the second MD failing.


Version-Release number of selected component (if applicable):
 11.5.0.59-1.fc11

How reproducible:
Always.

Steps to Reproduce:
1. Create 2 MD RAIDs during Anaconda installation
2. Write changes
3.
  
Actual results:
1 MD RAID created.

Expected results:
Both MD RAIDs created and accessible.


Additional info:
Both drives have 2 primary partitions.
Comment 1 Radek Vykydal 2009-06-18 10:01:32 EDT
I can't reproduce it.
Can you post traceback (/tmp/anacdump.txt) if you have any?
If not, you can create the dump by sending USR2 to anaconda
from shell in tty2, or collect log files from /tmp (anaconda.log,
program.log, storage.log, syslog).
Comment 3 Radek Vykydal 2009-07-20 08:39:34 EDT
Heinz, can you please attach the log files?

Note You need to log in before you can comment on or make changes to this bug.